Bug 23522 - init script error
Summary: init script error
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: autofs   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brock Organ
URL:
Whiteboard: Florence Beta-3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-07 11:17 UTC by Michael Redinger
Modified: 2007-03-27 03:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-11 21:15:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2001-01-07 11:17:27 UTC
/etc/init.d/autofs is started before and stopped after netfs. Therefore, if
/usr is on a NFS
server, start will fail (/usr/sbin/automount ...). netfs shutdown will also
fail (automount
still running) before killing automount.

Comment 1 Glen Foster 2001-01-11 21:15:50 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Nalin Dahyabhai 2001-01-18 07:16:31 UTC
The priorities for autofs will match am-utils (start 28, stop 72) in
autofs-3.1.7-3 and later.


Note You need to log in before you can comment on or make changes to this bug.